### Method

# Pango.AttrIterator.get

#### Declaration [src]

    PangoAttribute*
    pango_attr_iterator_get (
      PangoAttrIterator* iterator,
      PangoAttrType type
    )

#### Description [src]

Find the current attribute of a particular type at the iterator location. When multiple attributes of the same type overlap, the attribute whose range starts closest to the current location is used.

#### Parameters

`type` | `PangoAttrType`
| the type of attribute to find

#### Return value

Returns: `PangoAttribute`
the current attribute of the given type, or `NULL` if no attribute of that type applies to the current location.
Ownership is not transferred to the caller
Can be `NULL`